body {
	background-color: #E2DBD1;
	FONT: small arial, verdana, sans-serif;
	margin: 0px;
	padding-bottom: 20px;
}

#container {
	width: 772px;
	line-height: 130%;
	margin: 0 auto;
	text-align: left;
	border: 1px solid #847363;
	background-color: #fff;
	padding: 0px;
}

#header {
	padding: 0px;
	color: #fff;
	width: 100%;
	text-align: left;
	color: #000;
	position: relative;
	height: 132px;
}

#header-black-bar {
	margin: 0px;
	background-color: #000;
	width: 768px;
	height: 20px;
	text-align: right;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 4px;
	vertical-align: middle;
}

#header-logo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 306px;
	height: 110px;
	margin: 0px;
	padding: 0px;
}

#header-photo {
	position: absolute;
	top: 0px;
	left: 306px;
	width: 466px;
	height: 110px;
	margin: 0px;
	padding: 0px;
}

#top-menu {
	background: url(/images/header-menu-bg.jpg) repeat-x;
	position: absolute;
	top: 110px;
	width: 772px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}

/* main menu */
#navcontainer {
	height: 2px;
}

ul#navlist {
	margin-top: 2px;
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#navlist li {
	display: inline;
	list-style-type: none;
}

#navlist a {
	padding: 3px 10px;
}

#navlist a:link,
#navlist a:visited {
	color: #000;/*background-color: #036;*/
	text-decoration: none;
}

#navlist a:hover {
	color: #fff;
	background-color: #369;
	text-decoration: none;
}

/* end admin menu */
#bodycontainer {
	background-image: url(/images/leftmenu-bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
	width: 772px;
	float: left;
	vertical-align: top;
}

#pagetitle {
	border-bottom: 2px solid #003300;
	height: 49px;
	width: 772px;
	clear: both;
}

#loggedinas {

	/*border: 2px solid #ffffff;*/
	color: #ffffff;
	width: 150px;
	float: left;
	height: auto;
	overflow: visible;
	margin-left: 10px;
	margin-top: 4px;
	color: #ffffff;
}

#navbtns {
	float: right;
	padding-top: 2px;
	margin-right: 2px;
}

#bodycontainer-noscan {
	background: url(/images/body-bg.jpg);
	background-position: center;
	background-repeat: repeat-y;
	width: 772px;
	float: left;
	vertical-align: top;
	clear: both;
}

#adminbody {
	width: 761px;
	vertical-align: top;
	clear: both;
	padding: 5px;
	background: #ffffff;
}

#leftmenu {
	float: left;
	width: 153px;/*border-right: 1px solid #847363 ;*/
	vertical-align: top;
	height: 100%;
}

#hometext {
	float: right;
	height: 125px;
	color: #FFFFFF;
	width: 550px;
	margin-right: 19px;
	margin-top: 50px;
	word-spacing: 2px;
	line-height: 130%;
}

#hometext a {
	color: #DED31A;
}

#hometext a:hover {
	color: #cc9933;
}

.hometitle {
	background: #154518;
	padding: 3px;
	color: #FFFFFF;
	font-weight: bold;
}

#imgMap {

	/*background:url(/images/imgmap.gif);*/
	position: absolute;
	width: 70px;
	height: 82px;
	right: 0px;
	bottom: 0px;
	z-index: 10;
}

#imgMap a {
	position: absolute;
	width: 70px;
	height: 82px;
	z-index: 10;
	text-decoration: none;
}

#home-box {
	padding-top: 0px;
	background: url(/images/new-middle3.jpg) no-repeat;
	width: 772px;
	height: 100px;
	margin-top: 0px;
	clear: both;
	border-bottom: 2px solid #000;
	position: relative;
}

#home-box2 {
	padding-top: 0px;
	background: url(/images/new-middle3a.jpg) no-repeat;
	width: 772px;
	height: 100px;
	margin-top: 0px;
	clear: both;
	border-bottom: 2px solid #000;
	position: relative;
}

#maintext {
	width: 579px;
	padding: 8px;
	margin: 0px;
	float: left;
	vertical-align: top;
	overflow: auto;
	background: #ffffff;
	height: 100%;
}

#leftpanel {
	background: url(/images/body-bg.jpg);
	float: left;
	width: 174px;
	overflow: hidden;
}

#leftpanel a {
	color: #104265;
}

#leftpanel a:hover {
	color: #0066CC;
}

#leftpanel-header {
	background: #104365;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 14px;
	vertical-align: bottom;
	padding: 2px 0px 2px 5px;
	border-bottom: 2px solid #000000;
}

#news-header {
	background: #104365;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 14px;
	vertical-align: bottom;
	padding: 2px 0px 2px 5px;
	border-bottom: 2px solid #000000;
}

div#news-content ul {
	list-style: none;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

div#news-content ul li {
	border-bottom: 1px dashed #999999;
	padding-bottom: 5px;
	padding-top: 5px;
}

#news-content {
	font-size: 11px;
}

#safety-header {
	background: #104365;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 14px;
	padding: 2px 0px 2px 5px;
	border-bottom: 2px solid #000000;
	width: 100%;
	overflow: visible;
	vertical-align: bottom;
}

#mainbody {
	float: right;
	width: 500px;
	height: 100%;
}

.heading {
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px solid  	#CCCCCC;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#mainlogin {
	width: 150px;
	margin: 0px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	vertical-align: top;
}

#logintable {
	width: 145px;
	float: right;
	margin: 0px;
	margin-top: 5px;
	padding: 0px;
	background: #fff;
}

#newaccounttable {
	margin-top: 10px;
	margin-left: 5px;
	width: 145px;
	background: #fff;
}

#footer {
	background: #000 /*url(/images/header-menu-bg.jpg) repeat-x*/ ;
	width: 762px;
	color: #ffffff;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 5px 2px 5px;
	overflow: hidden;
}

#footer a {
	color: #cc9933;
}

a {
	color: #104265;
	font-weight: bold;
}

a:hover {
	color: #666699;
}

H2 {
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	margin: 5px 0 5px 0;
	padding: 0px;
}

#maincell {
	background-color: #FFFFFF;
}

#headercell {
	height: 166px;
	width: 772px;
}

.border-right-brown {
	border-right: 1px solid #847363;
}

.border-lr-brown {
	border-right: 1px solid #847363;
	border-left: 1px solid #847363;
}

.menuitem {
	background-image: url(../images/menu-item-grad.jpg);
	border-top: 1px solid #d6c6bd;
	border-left: 1px solid #847363;
	border-bottom: 1px solid #847363;
	height: 26px;
	width: 153px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
}

.menuitem-over {
	background-image: url(../images/menu-item-grad-over.jpg);
	border-top: 1px solid #d6c6bd;
	border-left: 1px solid #847363;
	border-bottom: 1px solid #847363;/*background-color:#BCBCBC;*/
	height: 26px;
	width: 153px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}

.padding5 {
	padding: 5px 5px 5px 5px;
}

.padding5-10-5-10 {
	padding: 5px 10px 5px 10px;
}

.border-lrb-brown {
	border-right: 1px solid #847363;
	border-left: 1px solid #847363;
	border-bottom: 1px solid #847363;
}

.frmButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/btnNormal.gif);
	height: 23px;
	cursor: pointer;
	border: 1px solid #000;  /*padding-left: 4px;
			  padding-right: 4px;*/
	width: auto;
}

.v2Button {
	text-align: left;
	height: 30px;
	padding-left: 30px;
}

form {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.titles {
	font-size: 12px;
	font-weight: bold;
}

.top-black-bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	font-weight: bold;
	border-left: 1px solid #847363;
	border-left: 1px solid #847363;
}

.top-black-bar a {
	font-weight: bold;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.style12 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style15 {
	font-size: 12px
}

.style16 {
	font-size: 11px
}

.short-header {
	width: 405px;
	height: 19px;
	padding-left: 20px;
	padding-top: 3px;
	background: url(../images/heading-bg.gif) no-repeat left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-top: 10px;
}

.RecentHaspList td {

	/*border-top: solid 1px #000;*/
}

.box-header {
	padding: 3px;
	background-color: #c2b5a5;
	background-image: url(/images/ct_bg.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #847363;
	border-right: 1px solid #847363;
	border-bottom: 1px solid #847363;
	border-left: 1px solid #847363;
	font-weight: bold;
	width: auto;
	overflow: hidden;
}

.confirm-box-header {
	padding: 3px;
	background-color: #c2b5a5;
	background-image: url(/images/confirm-group-bar.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #006600;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-left: 1px solid #006600;
	font-weight: bold;
	width: auto;
	overflow: hidden;
	color: #ffffff;
}

.confirm-box-header a {
	color: #ffffff;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
	overflow: visible;
}

/* End hide from IE-mac */
.box-body {
	padding: 0px;
	margin: 0px auto;
	border-right: 1px solid #847363;
	border-bottom: 1px solid #847363;
	border-left: 1px solid #847363;
	width: auto;
	margin-bottom: 10px;
}

.box-body-no-b {
	padding: 0px;
	margin: 0px auto;
	border-right: 1px solid #C9C1A4;
	border-left: 1px solid #C9C1A4;
	width: auto;
	margin-bottom: 10px;
}

.newbox-body {
	padding: 0px;
}

.newbox-header {
	padding: 3px;
	background-color: #c2b5a5;
	background-image: url(/images/ct_bg.jpg);
	background-repeat: repeat-x;
	border-bottom: 1px solid #847363;
	font-weight: bold;
	overflow: hidden;
}

.confirm-inner-box-body {
	padding: 0px;
	margin: 0px auto;
	width: auto;
}

.box-container {
	margin: 0px auto;
	border: 1px solid #847363;
	margin-bottom: 10px;
}

.confirm-box-body {
	padding: 0px;
	margin: 0px auto;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-left: 1px solid #006600;
	width: auto;
	margin-bottom: 10px;
}

.newclearfix {
	display: block;
}

.faq-Q {
	font-weight: bold;
	margin-top: 5px;
}

.faq-A {
	border: 2px dashed #CC9900;
	padding: 2px;
	font-style: italic;
	background: #FFFDDC;
	margin: 5px 0px 5px 0px;
}

.info-box {
	border: 2px solid #003366;
	padding: 2px;
	font-weight: bold;
	font-size: 14px;
	color: #003366;
	background: #EDECFF;
	margin: 5px 0px 5px 0px;
}

.error-box {
	border: 2px solid #990000;
	padding: 2px;
	font-weight: bold;
	font-size: 14px;
	color: #990000;
	background: #FFE4DC;
	margin: 5px 0px 5px 0px;
}

.questions-warning-box {
	border: 1px solid #000099;
	padding: 2px;
	font-size: 12px;
	color: #000099;
	background: #E6E9FF;
	margin: 5px;
}

/*Progress Bar CSS */
#progress_bar_heading {
	background: #333333;
	color: #ffffff;
	width: 164px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
}

html>body #progress_bar_heading {
	background: #333333;
	color: #ffffff;
	width: 158px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
}

.disabledpage {
	color: #999999;
	overflow: hidden;
	padding: 3px;
	width: 160px;
}

#progressnav {
	margin: 0px auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 160px;
	background: #F4F0EA;
	border: #666666 1px solid;
	border-bottom: none;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0px;
}

#progressnav ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	margin: 0px;
}

#progressnav a {
	display: block;
	padding: 3px;
	width: 160px;
	overflow: hidden;
	font-size: 11px;
}

#progressnav a:link,
#progresslist a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #gray;
}

#progressnav a:link.currentpage2,
#progresslist a:visited.currentpage2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px solid #gray;
	overflow: hidden;
}

#progressnav a:hover {
	background: #C9C1A4;
	color: #000;
}

#progressnav li {
	border-bottom: 1px solid #666666;
}

html>body #progresslist li  .currentpage2 {
	background: #003366;
	color: #fff;
}

#progresslist li a.currentpage2 {
	background: #003366;
	color: #CCCCCC;
}

/* table css - this can be copied to others if desired */
.border-gray-31-br {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d2cfbe;
	background-color: #ece9d8;
}

.border-all-1-b {
	border: 1px solid #333333;
}

.border-lrb-1-b {
	border: 1px solid #333333;
	border-top: none;
}

.border-tan-3-b {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d2cfbe;
}

.headingtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.border-tan1-1-br {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C9C1A4;
	border-bottom-color: #C9C1A4;
}

.menu-choice-hover {
	background-color: #ffe1ac;
	border: 1px solid #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.form-button-custom {
	background-image: url(/images/ct_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #000000;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: auto;
}

.border-tan1-1-b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C1A4;
}

.border-tan1-1-r {
	border-right: 1px solid #C9C1A4;
}

.sort-column {
	background-color: #ece9d8;
	border-right-width: 1px;
	border-right-style: solid;	/*border-right-color: #999999;*/
	border-right-color: #847363;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2cfbe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sort-column-no-b {
	background-color: #ece9d8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sort-column-no-r {
	background-color: #ece9d8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2cfbe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sort-column-none {
	background-color: #ece9d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.border-gray-1-b {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2cfbe;
}

.textbox-custom {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #aaaaaa;
	background-color: #FFFFFF;
	vertical-align: middle;
	padding: 2px;
}

.textbox-multiline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.multiselect-custom {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.drop-down-custom {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	border: 1px solid #aaaaaa;
	background-color: #FFFFFF;
}

.comment {

	/* background-color: #eaeaea;*/
	background: url(/images/box-grad.jpg) repeat-x top;
	border: 1px solid #D3CEA9;
	position: relative;
	padding: 10px;
	overflow: hidden !important;
	width: 575px;
	margin: 5px auto;
}

.comment .content {
	height: auto !important;
	height: 86px; /* wild guess what for... */
}

.commentNum {
	font-family: Arial, sans-serif;
	font-size: 50px;
	line-height: 30px;
	position: absolute;
	top: 0;
	right: 0 !important; /* for good browsers like FF + Safari */
	right: 24px; /* and yet another IE6 problem resolver */
	color: #D3CEA9 /*#81693B*/ ;
	font-weight: bold;
	letter-spacing: -4px;
	z-index: 1;
}

.comment .content {
	position: relative;
	z-index: 10;
	padding-top: 15px;/*Credits: Dynamic Drive CSS Library */

	/*URL: http://www.dynamicdrive.com/style/ */
}

.shadetabs {
	border-bottom: 1px solid gray;/*width: 450px; width of menu. Uncomment to change to a specific width */
	margin-bottom: 0em;
	margin-top: 5px;
}

html>body .shadetabs ul {
	padding: 3px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs ul {
	padding: 2px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs ul {
	padding: 2px 0;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li {
	display: inline;
	margin: 0;
}

.shadetabs li a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid #778;
	color: #2d2b2b;
	background: white url(/images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited {

	/*color: #2d2b2b;*/
}

.shadetabs li a:hover {
	text-decoration: underline;
	color: #2d2b2b;
}

.shadetabs li.selected {
	position: relative;
	top: 1px;
}

.shadetabs li.selected a {

	/*selected main tab style */
	background-image: url(/images/shadeactive.gif);
	border-bottom-color: white;
}

.shadetabs li.selected a:hover {

	/*selected main tab style */
	text-decoration: none;
}

#tabbody {
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	padding: 10px 5px 5px 5px;
	overflow: hidden;
	clear: right;
}

.dashboard-desc-text {
	font-size: 12px;
}

.dashboard-desc-cells {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.frmButton-disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	background-image: url(/images/btnNormal.gif);
	height: 23px;
	cursor: pointer;
	border: 1px solid #999999;  /*padding-left: 4px;
				 padding-right: 4px;*/
	width: auto;
}

.textdisabled {
	color: #999999;
}